/*
Theme Name: Divi Child
Theme URI: 
Description: A child theme of Divi Theme
Author: Qode Interactive
Author URI: 
Version: 1.0.0
Template: Divi
*/
@import url("../Divi/style.css");

@-webkit-keyframes horizontalBounce {
0%,100%,20%,50%,80%{-webkit-transform:translateX(0)}
40%{-webkit-transform:translateY(-20px)}
60%{-webkit-transform:translateY(-10px)}
}
@keyframes horizontalBounce {
0%,100%,20%,50%,80%{-webkit-transform:translateX(0);transform:translateX(0)}
40%{-webkit-transform:translateY(-20px);transform:translateY(-20px)}
60%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
}

@media only screen and (max-width:700px){
header#main-header .container {
    width: 100%;
    padding: 0px 12px;
}

.et_mobile_menu {
    height: 300px;
    overflow: auto;
}

.et_mobile_menu li a {
    padding: 4px 10px;
    font-size: 12px !important;
    border-bottom: 1px solid #565656;
}

.et_mobile_menu li ul {
    padding: 0px !IMPORTANT;
    margin: 0px !important;
}

.et_mobile_menu li ul li {
}

.et_mobile_menu li ul li a {
    font-size: 10px !important;
}

.topBanner 
 h1.et_pb_module_header {
    font-size: 20px !important;
}

.topBanner  .header-content {
    padding: 0px;
    margin: 0px auto !important;
    width: 90% !important;
}

.topBanner   .et_pb_fullwidth_header_container {
    padding: 0px !important;
    width: 100% !important;
}

.topBanner 
 .et_pb_fullwidth_header_scroll a.scroll-down-container {
    display: block;
    top: -11px;
    position: relative;
    -webkit-animation: horizontalBounce 3s ease-in-out infinite;
    -moz-animation: bounce 3s ease-in-out infinite;
    -o-animation: bounce 3s ease-in-out infinite;
    font-size: 11px;
}

.freshRoasts 
 .et_pb_row.et_pb_row_0 {
    width: 90% !important;
}


.freshRoasts .et_pb_row.et_pb_row_0 h2 {
    font-size: 21px;
    margin-bottom: 14px;
}

.freshRoasts 
 .et_pb_column span.et_pb_image_wrap img {
    width: 100%;
    border: 2px solid #c3c3c3;
    border-radius: 5px;
    margin-bottom: 11px;
}

.freshRoasts 
 .et_pb_column .et_pb_blurb_content {}

.freshRoasts .et_pb_column .et_pb_blurb_content h4.et_pb_module_header {
    font-size: 13px;
}

.freshRoasts .et_pb_column .et_pb_blurb_content .et_pb_blurb_description {
    color: #000;
    font-size: 13px;
}

body #page-container 
 .freshRoasts .et_pb_row.et_pb_row_2 a {
    width: 100%;
    margin: 0px !important;
    padding: 8px 10px !important;
    font-size: 12px !important;
    border-radius: 33px !important;
}

.freshRoasts .et_pb_row.et_pb_row_2 .et_pb_column {
    margin-bottom: 10px;
}

.freshRoasts .et_pb_row.et_pb_row_2 a:hover {
    border-radius: 33px !important;
}

.feturesLists .et_pb_column.et_pb_column_1_2.et_pb_column_8 {
    padding: 0px 10px !important;
}

.feturesLists .et_pb_column .et_pb_module.et_pb_text {
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}

.feturesLists .et_pb_column h2 {
    font-size: 24px;
}

.feturesLists .et_pb_column.et_pb_column_1_2.et_pb_column_8 p {
    font-size: 13px !important;
    line-height: 24px;
    text-align: justify !important;
}

.feturesLists .et_pb_column.et_pb_column_1_2.et_pb_column_8 p span {
    font-size: 13px !important;
}

.feturesLists .et_pb_column .et_pb_button_module_wrapper {}

body #page-container .feturesLists .et_pb_column .et_pb_button_module_wrapper a {
    width: 100%;
    margin: 0px !important;
    padding: 8px 10px !important;
    font-size: 12px !important;
    border-radius: 33px !important;
}
.feturesLists1 .et_pb_column h1.et_pb_module_header {
    font-size: 20px;
}

.feturesLists1 .et_pb_column .et_pb_module.et_pb_blurb {
    margin-top: 30px !important;
}

.feturesLists1 .et_pb_column .et_pb_blurb_description p {padding: 0px;color: #000;}

.feturesLists1 .et_pb_column .et_pb_blurb_description p span {font-size: 14px !important;}

.feturesLists .et_pb_row.et_pb_row_3 {
    margin: 0px !important;
    width: 100% !important;
}

.feturesLists1 .et_pb_column .et_pb_module.et_pb_image {
    float: none;
}

.feturesLists1 .et_pb_blurb_content {
    padding: 0px 10px !important;
}

.feturesLists1 .et_pb_button_module_wrapper {
    padding: 0px 10px;
}

.quilty 
 .et_pb_fullwidth_header_container {
    width: 90%;
}

.quilty .et_pb_fullwidth_header_container h1.et_pb_module_header {
    font-size: 18px !important;
}

.quilty .et_pb_fullwidth_header_container .header-content {
    padding: 0px;
}

.quilty .et_pb_fullwidth_header_container p span {
    font-size: 14px !important;
    text-align: center;
}

.blogsList 
 .et_pb_row.et_pb_row_5 {
    padding: 13px 0 0;
}

.blogsList .et_pb_row.et_pb_row_5 h2 {
    font-size: 18px;
}

.blogsList 
 .et_pb_blog_grid {
    width: 95%;
    margin: 0 auto;
}

.blogsList .et_pb_post {}

.blogsList .et_pb_post h2.entry-title a {
    font-size: 14px;
    line-height: 23px;
    text-shadow: none;
    display: block;
}

.blogsList .et_pb_post .et_pb_image_container {
    margin-bottom: 0px !important;
}

.blogsList .et_pb_post .et_pb_image_container a {
    margin-bottom: 10px;
}

.blogsList .et_pb_post .post-content p {
    font-size: 13px;
}

 body #page-container .blogsList 
 .et_pb_button_module_wrapper a {
    width: 100%;
    margin: 0px !important;
    padding: 4px 10px !important;
    font-size: 12px !important;
    border-radius: 33px !important;
    line-height: normal !important;
    height: auto !important;
}

body #page-container .blogsList .et_pb_button_module_wrapper {
    padding: 0 10px;
}

.footerGallery 
 .et_pb_social_media_follow {
    margin-bottom: 13px !important;
}
.footerGallery 
 .et_pb_row.et_pb_row_7.et_pb_gutters1 {
    margin: 0px !important;
}

.footerGallery {
    margin: 0px !important;
}

footer#main-footer .container {
    width: 90%;
}

footer#main-footer h4.title {
    font-size: 15px !important;
    margin-bottom: 6px;
}

footer#main-footer .textwidget {
    width: 100%;
}

footer#main-footer .fwidget {
    width: 100%;
}

footer#main-footer  .footer-widget {
}
footer#main-footer .fwidget form {
    padding: 0px;
}

footer#main-footer .fwidget form input {
    width: 100%;
    padding: 8px 10px !important;
    margin-top: 10px !important;
    border-radius: 34px !important;
}

footer#main-footer .fwidget form input.mailpoet_submit {
    background: #dca47d;
    color: #fff;
    font-weight: bold;
    margin: 0px !important;
}

footer#main-footer .fwidget form .mailpoet_paragraph {
    margin-bottom: 10px;
}

div#footer-bottom div#footer-info {
    font-size: 10px;
    color: #fff;
}
	.innerBanner {
    padding: 0px !important;
}

.innerBanner .et_pb_row.et_pb_row_0 {
    margin: 0px auto !important;
    width: 90%;
}

.innerBanner .et_pb_row h1.et_pb_module_header {
    font-size: 28px;
}

.simpleContent .et_pb_equal_columns {
    width: 90%;
    padding: 0px !important;
    margin: 0px auto !important;
}

.simpleContent .et_pb_equal_columns h2 {
    font-size: 16px;
    line-height: 23px;
}

.simpleContent .et_pb_equal_columns .et_pb_module.et_pb_text {
    margin-bottom: 10px;
}

.simpleContent .et_pb_equal_columns .et_pb_text_inner p {
    line-height: 24px;
    font-size: 12px;
    text-align: justify !important;
    font-weight: 600;
}

.myteam .et_pb_row.et_pb_row_2.et_pb_gutters4 {
    width: 90%;
}

.myteam .et_pb_row h4.et_pb_module_header {
    background: #dca47d;
    font-size: 14px;
    padding: 10px 10px;
}

.myteam .et_pb_row .et_pb_image {
    margin-bottom: 0px !important;
}
	.featuresBlack .et_pb_row {
    padding: 20px 0 10px !important;
    width: 90%;
}

.featuresBlack .et_pb_row h1 {
    font-size: 16px;
    line-height: 24px;
}

.featuresBlack .et_pb_row .et_pb_module.et_pb_text {
    padding: 0px !important;
}

.featuresBlack .et_pb_row .et_pb_module.et_pb_text p {
    font-size: 12px;
    text-align: justify !important;
}

.featuresBlack .et_pb_row .et_pb_module.et_pb_text p span {
    font-size: 13px !important;
}

.featuresBlacks .et_pb_row {
    padding: 20px 0 10px !important;
    width: 90%;
}

.featuresBlacks .et_pb_row h1 {
    font-size: 16px;
    line-height: 24px;
}

.featuresBlacks .et_pb_row .et_pb_module.et_pb_text {
    padding: 0px !important;
    margin: 0px;
}

.featuresBlacks .et_pb_row .et_pb_module.et_pb_text p {
    font-size: 12px;
    text-align: justify !important;
}

.featuresBlacks .et_pb_row .et_pb_module.et_pb_text p span {
    font-size: 13px !important;
}
.titlesection 
 .header-content {
    padding: 0;
    width: 100% !important;
}

.titlesection .header-content h1.et_pb_module_header {
    font-size: 21px;
}

.titlesection .header-content span {
    font-size: 13px !important;
}
.partnetsection {
    padding: 0px !important;
}

.partnetsection .et_pb_row .et_pb_image {
    margin-bottom: 10px;
}

.partnetsection .et_pb_row .et_pb_column {
    margin-bottom: 15px;
}

.partnetsection .et_pb_row p {
    text-align: justify;
}

.partnetsection .et_pb_row p span {
    font-size: 14px !important;
}

.partnetsection .et_pb_row .et_pb_button_module_wrapper a {
    padding: 8px 10px;
    width: 100%;
    text-align: center;
    border-radius: 37px;
    font-weight: bold;
}



.partnersction {
    padding: 0px !important;
}

.partnersction .et_pb_row .et_pb_image {
    margin-bottom: 10px;
}

.partnersction .et_pb_row .et_pb_column {
    margin-bottom: 15px;
}

.partnersction .et_pb_row p {
    text-align: justify;
}

.partnersction .et_pb_row p span {
    font-size: 14px !important;
}

.partnersction .et_pb_row .et_pb_button_module_wrapper a {
    padding: 8px 10px;
    width: 100%;
    text-align: center;
    border-radius: 37px;
    font-weight: bold;
}

.partnersection {
    padding: 0px !important;
}

.partnersection .et_pb_row .et_pb_image {
    margin-bottom: 10px;
}

.partnersection .et_pb_row .et_pb_column {
    margin-bottom: 15px;
}

.partnersection .et_pb_row p {
    text-align: justify;
}

.partnersection .et_pb_row p span {
    font-size: 14px !important;
}

.partnersection .et_pb_row .et_pb_button_module_wrapper a {
    padding: 8px 10px;
    width: 100%;
    text-align: center;
    border-radius: 37px;
    font-weight: bold;
}


.partnersection .et_pb_row ol li {
    text-align: left;
    font-size: 14px !important;
}

.partnersection .et_pb_row ol li span {
    font-size: 14px !important;
}
	.featurescoffe {
    padding: 0px !important;
}

.featurescoffe .et_pb_column h3 {
    font-size: 20px;
}

.featurescoffe .et_pb_column p {
    text-align: justify;
    font-size: 13px;
}

.featurescoffe .et_pb_row {
    width: 90%;
}
.searchpage {
    padding: 20px 0px !important;
}

.searchpage .et_pb_row {
    width: 90%;
    padding-bottom: 0px;
}

.searchpage .et_pb_row p {
    text-align: left !important;
    font-size: 13px;
}	
	.blogsList .et_pb_row {
    width: 95%;
}

.newsletterss .et_pb_row {
    width: 90%;
    margin: 0 auto !important;
    height: auto;
}

.newsletterss .et_pb_row .et_pb_column {
    padding: 20px 0px !important;
}

.newsletterss {
    padding: 0px !important;
    height: auto;
}

.newsletterss .et_pb_row a.et_pb_newsletter_button.et_pb_button {
    border-radius: 32px !important;
}

.newsletterss .et_pb_row input#et_pb_signup_email {
    padding: 9px 18px !important;
    border-radius: 33px;
}

.newsletterss .et_pb_row h2.et_pb_module_header {
    font-size: 20px !IMPORTANT;
}	
	.single-post div#main-content .container {
    width: 90%;
}

.single-post div#main-content .container h1.entry-title {
    font-size: 17px;
    line-height: 24px;
}

.single-post div#main-content  .et_pb_with_background h3 {
    font-size: 16px;
    padding: 10px;
    line-height: 21px;
}

.single-post div#main-content .et_pb_module.et_pb_text.et_pb_text_2 {
    padding: 20px 20px !important;
}
	.freshRoasts 
 .et_pb_row.et_pb_row_1 {
    padding: 22px 10px 30px !important;
}

.freshRoasts .et_pb_row.et_pb_row_1 h3 {
    font-size: 17px;
    line-height: 21px;
}

body #page-container .freshRoasts .et_pb_row.et_pb_row_2 
 .et_pb_module.et_pb_image a {
    padding: 0px !important;
}

.customProduct 
 .et_pb_module.et_pb_fullwidth_header {
    padding: 30px 0px !important;
}

.customProduct .et_pb_module.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
}

.customProduct .et_pb_module.et_pb_fullwidth_header .header-content {
    margin: 0px;
    padding: 0px !important;
}

.customProduct .et_pb_module.et_pb_fullwidth_header h1.et_pb_module_header {
    font-size: 24px;
}

.customProduct .et_pb_module.et_pb_fullwidth_header p {
    text-align: justify;
    font-size: 13px;
}

.customProduct .et_pb_module.et_pb_fullwidth_header a {
    width: 100%;
    text-align: center;
    border-radius: 28px !important;
}

.customProduct .et_pb_row.et_pb_row_4 {
    margin: 0 auto !important;
    width: 90%;
}

.customProduct {
}

.customProduct .et_pb_row.et_pb_row_4 .et_pb_module {
    padding: 0px !important;
    border: 0px !important;
}

.customProduct .et_pb_row.et_pb_row_4 h1.et_pb_module_header {
    font-size: 19px !important;
}

.customProduct .et_pb_row.et_pb_row_4 p {
    text-align: justify !important;
}

.customProduct .et_pb_row.et_pb_row_4 a.et_pb_button.et_pb_button_3 {
    margin: 0px !important;
    float: none !important;
    width: 100%;
    border-radius: 21px !IMPORTANT;
    border: 0px !important;
}

.customProduct .et_pb_row.et_pb_row_4 .et_pb_button_module_wrapper {
    margin: 0px !important;
    border: 0px !important;
}

.allProduct  .header-content {
    padding: 0px;
    margin: 0px !important;
}

body #page-container .allProduct.et_pb_section .header-content a.et_pb_button {
    margin: 0px !important;
    font-size: 12px;
    width: 100%;
    margin-top: 10px !important;
    padding: 10px 10px;
    text-align: center;
    border-radius: 23px;
    border: 0px !important;
}
.page-id-246 .innerBanner .et_pb_row.et_pb_row_0 {
    padding-top: 36px !important;
}
.page-id-246 .innerBanner .et_pb_row.et_pb_row_0 {
    padding-top: 36px !important;
}

.callaction 
 .et_pb_module.et_pb_text {
    padding: 0px;
    margin: 0px !important;
}

.callaction .et_pb_module.et_pb_text p span {
    font-size: 13px !important;
}

.callaction .et_pb_module.et_pb_text p {
    text-align: justify !important;
}

.newsProduct {
    padding: 0px !important;
}

.newsProduct 
 .et_pb_toggle.et_pb_module {
    padding: 0 !important;
}

.newsProduct h5.et_pb_toggle_title {
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
    line-height: 24px;
    font-size: 13px;
}

.newsProduct .et_pb_row {
    padding: 20px 0px;
    margin: 0px auto;
    width: 90%;
}

.newsProduct .et_pb_row ul.products li {
    border: 1px solid #ececec;
    border-radius: 5px;
}

.newsProduct .et_pb_row ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}

.newsProduct .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price {
    color: #000 !important;
    padding: 0 5px;
}

.newsProduct .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price span {
    color: #000 !important;
    font-size: 11px;
}
.single-product div#et-boc {
    padding: 30px 20px;
}

.single-product div#et-boc .et_pb_section {
    margin: 0px !important;
}

.single-product div#et-boc .et_pb_module.et_pb_wc_title h1 {
    font-size: 20px;
}

.single-product div#et-boc .et_pb_module.et_pb_wc_title {
    margin-bottom: 10px !important;
}
	
	.page-id-509 .et_pb_section.et_pb_section_2.et_pb_fullwidth_section.et_section_regular {
    height: auto !important;
    min-height: auto !important;
}

.page-id-509 .et_pb_section.et_pb_section_2.et_pb_fullwidth_section.et_section_regular section.et_pb_module.et_pb_fullwidth_header {
    height: auto;
}

.page-id-509  .et_pb_section.et_pb_section_3.et_pb_fullwidth_section.et_section_regular {
    margin: 0px;
}

.page-id-509 .et_pb_section.et_pb_section_3.et_pb_fullwidth_section.et_section_regular section.et_pb_module.et_pb_fullwidth_header {
    height: auto !important;
    padding: 0px;
}

.page-id-509 .et_pb_section.et_pb_section_3.et_pb_fullwidth_section.et_section_regular section.et_pb_module.et_pb_fullwidth_header .header-content {
    margin: 0px;
}

.page-id-509 .et_pb_section.et_pb_section_3.et_pb_fullwidth_section.et_section_regular section.et_pb_module.et_pb_fullwidth_header .header-content h1 {
    font-size: 23px;
    line-height: 31px;
    font-weight: bold;
}


.page-id-509 .et_pb_row ul.products li {
    border: 1px solid #ececec;
    border-radius: 5px;
}

.page-id-509.et_pb_row ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}

.page-id-509 .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price {
    color: #000 !important;
    padding: 0 5px;
}

.page-id-509 .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price span {
    color: #000 !important;
    font-size: 11px;
}


.page-id-509 .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}
	
.page-id-372 button.button {
    width: 100% !important;
    border-radius: 44px;
    line-height: normal !important;
    padding: 10px 10px !important;
    height: auto !important;
    font-size: 16px;
}	
	
.featureBottom .et_pb_row ul.products li {
    border: 1px solid #ececec;
    border-radius: 5px;padding: 5px 5px;
}

.featureBottom .et_pb_row ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}
.page-id-2134 .et_pb_section.et_pb_section_1.et_pb_fullwidth_section.et_section_regular {
    height: auto;
    min-height: unset;
}

.page-id-2134 .et_pb_section.et_pb_section_1.et_pb_fullwidth_section.et_section_regular section.et_pb_module.et_pb_fullwidth_header {
    height: auto;
}

.page-id-2134 .et_pb_row ul.products li {
    border: 1px solid #ececec;
    border-radius: 5px;
}

.page-id-2134.et_pb_row ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}

.page-id-2134 .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price {
    color: #000 !important;
    padding: 0 5px;
}

.page-id-2134 .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price span {
    color: #000 !important;
    font-size: 11px;
}


.page-id-2134 .et_pb_row .et_pb_shop_0.et_pb_shop .woocommerce ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}

.page-id-2134  .et_pb_row_1.et_pb_row {
    margin-bottom: 0px !important;
}

.callaction  .header-content {
    padding: 0px;
    margin: 0px !important;
}

.callaction .header-content p span {
    font-size: 13px !important;
}

.callaction .header-content p {
    text-align: justify !important;
}

.blogsList 
 .et_pb_column.et_pb_column_4_4.et_pb_column_1 {}

.blogsList .et_pb_column.et_pb_column_4_4.et_pb_column_1 p {
    font-size: 13px;
}

.spicalproduct {}

.spicalproduct .et_pb_row ul.products li {
    border: 1px solid #ececec;
    border-radius: 5px;
}

.spicalproduct ul.products li h2.woocommerce-loop-product__title {
    font-size: 12px !important;
    padding: 0px 7px;
}

.spicalproduct .et_pb_shop_0.et_pb_shop .woocommerce ul.products li span.price {
    color: #000 !important;
    padding: 0 5px;
}
.callaction  h2 {
    font-size: 20px;
}

.callaction 
 .et_pb_row.et_pb_row_1 {
    padding: 20px 0px !important;
    height: auto;
    min-height: unset;
}
.callaction  h2 {
    font-size: 20px;
}

.callaction 
 .et_pb_row.et_pb_row_1 {
    padding: 20px 0px !important;
    height: auto;
    min-height: unset;
}

.topics 
 .et_pb_module.et_pb_text {
    padding: 0px;
    margin: 0px !important;
}

.topics .et_pb_module.et_pb_text p span {
    font-size: 13px !important;
}

.topics .et_pb_module.et_pb_text p {
    text-align: justify !important;
}

.topics .et_pb_row_3.et_pb_row {
    width: 89%;
    padding: 0px !important;
    margin: 0px auto 20px !important;
}

.topics .et_pb_row .et_pb_button_module_wrapper {
    margin: 0px !important;
}

.topics .et_pb_row .et_pb_button_module_wrapper a {
    width: 100% !important;
    border-radius: 21px !important;
}
	.page-id-261 ul.et_pb_module.et_pb_social_media_follow.et_pb_social_media_follow_0.clearfix.et_pb_text_align_center.et_pb_bg_layout_light {
    margin: 15px 0px 10px !important;
}
	
}
